

.img-boxL{
	display: flex;
	align-items: flex-start;
}
.img-boxL > img{
	display: block;
    width:clamp(340px,calc(430/1500*100vw),430px);
	height: auto;
	margin-right: 60px;
}
.img-boxL > div{
    width:calc(100% - clmap(370px,calc(490/1500*100vw),490px));
}

/* 1025px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1025px){
}

/* 750px以下から
------------------------------------------------------------*/
@media only screen and (max-width:750px){
	
}

/* 500px以下から
------------------------------------------------------------*/
@media only screen and (max-width:500px){
    .img-boxL{flex-wrap: wrap;justify-content:center;gap:30px;}
    .img-boxL > img,.img-boxL > div{width:100%;margin:0;}
}